## nim-d3 0.1.3

=== debian/changelog ===
nim-d3 (0.1.3-3) unstable; urgency=medium

  * Team Upload.
  * Move nim to Recommends
  * Mark packages M-A: foreign
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 15:24:59 +0530

nim-d3 (0.1.3-2) unstable; urgency=medium

  * Source-only-upload

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 19:29:43 +0530

nim-d3 (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #974420)

 -- Steffen Moeller <moeller@debian.org>  Wed, 11 Nov 2020 15:03:50 +0100
