=== debian/control ===
Source: nim-d3
Maintainer: Debian Nim Team <team+nim@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               nim
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/nim-team/nim-d3
Vcs-Git: https://salsa.debian.org/nim-team/nim-d3.git
Homepage: https://github.com/hiteshjasani/nim-d3/

Package: nim-d3-dev
Architecture: all
Depends: ${misc:Depends}
Recommends: nim
Multi-Arch: foreign
Description: foreign-function interface for d3.js
 D3 provides charts for JavaScript savvy websites to support the
 display of various statistical analyses. This package
 provides a respective interface for nim.
