=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nim-d3-$1.tar.gz%" \
   https://github.com/hiteshjasani/nim-d3/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
